<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="13771" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13772"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="CoverImageCollectionViewCellIdentifiler" id="gTV-IL-0wX" customClass="CoverImageCollectionViewCell" customModule="CarWash" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="200"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="375" height="200"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="iaV-XS-TDb">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="200"/>
                    </imageView>
                    <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="6cu-PU-kRs">
                        <rect key="frame" x="335" y="166" width="30" height="22"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="30" id="Pbk-f4-IXW"/>
                        </constraints>
                        <state key="normal" image="invalidName"/>
                    </button>
                </subviews>
            </view>
            <constraints>
                <constraint firstItem="iaV-XS-TDb" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="Ihf-L5-NkK"/>
                <constraint firstItem="iaV-XS-TDb" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="POI-G1-Dfr"/>
                <constraint firstAttribute="trailing" secondItem="6cu-PU-kRs" secondAttribute="trailing" constant="10" id="QvH-ZB-TzY"/>
                <constraint firstAttribute="bottom" secondItem="6cu-PU-kRs" secondAttribute="bottom" constant="12" id="WBK-em-N31"/>
                <constraint firstAttribute="bottom" secondItem="iaV-XS-TDb" secondAttribute="bottom" id="WlM-Qt-ZET"/>
                <constraint firstAttribute="trailing" secondItem="iaV-XS-TDb" secondAttribute="trailing" id="ry0-wP-MyM"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <connections>
                <outlet property="coverImageView" destination="iaV-XS-TDb" id="lyN-se-OjQ"/>
                <outlet property="deleteButton" destination="6cu-PU-kRs" id="pBE-9H-f4K"/>
            </connections>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="invalidName" width="10" height="10"/>
    </resources>
</document>
